/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Een update voor %@ %@ is beschikbaar.";
"Update will be automatically downloaded and installed on relaunch." = "De update wordt automatisch gedownload en geïnstalleerd bij het opnieuw opstarten.";
"Install" = "Installeer";

"Update for %@ is available." = "Update for %@ is available.";
